@charset "utf-8";
/* CSS Document */

.context {text-align: left !important;}
.logo-126{width:134px}
#header{padding:15px 0;height:72px;position:fixed;left:0;top:0;right:0;transition:all .5s;z-index:997;background:#003784 url(/img/herom1-bg.jpg)!important;background-size:cover!important;}
.contentWrap{max-width:80%;margin:0 auto}
.contactbox1{-webkit-box-shadow:0 5px 3px 3px rgba(179,179,179,1);-moz-box-shadow:0 5px 3px 3px rgba(179,179,179,1);box-shadow:0 5px 3px 3px rgba(179,179,179,1);border-radius:8px;height:auto;background:#f2f2f2;width:370px;max-width:370px}
.listtextwrap{padding:1% 1% 1% 5%}
.listtext li{font-family:'Roboto-Light','Roboto';font-weight:200;font-style:normal;font-size:32px; margin-bottom:32px; line-height:normal;}
.herotext{font-family:'Roboto-Bold','Roboto';color:#FFF;vertical-align:middle;display:inline-block}
#page_footer {background:#2b4e6b; color:#799bb7; padding:20px 15px;}
.monitor-text p {margin: 50px 0;}
.section-title {font-size:36px;}
.homelist1{margin-top:90px}
.section2 {margin-top:3rem; padding-top:1.5rem;}
.spot-4 {max-width:4rem;}
.spot-6 {max-width:6rem;}
.spot-8 {max-width:8rem;}
.spot-title { font-size:1.375rem; font-weight:600; color:#000;}

@media only screen and (min-width: 961px) {
.hero{background:url(../img/rm-1.jpg) top no-repeat;background-size:cover;}
.herotext{font-weight:700;font-size:64px;color:#FFF;vertical-align:middle;display:inline-block}
.context{line-height:48px;}
.hdr-blue {text-align: center;}
.monitor-text {padding: 150px 0 0 120px;}
.px-2-5 {padding-left: 2rem ;padding-right: 2rem;}
}
@media only screen and (max-width: 960px) {
/*.hero{background:url(../img/rm-1.jpg) top no-repeat;background-size:cover;}*/
.herotext{font-size:48px;font-weight:700;color:#FFF;vertical-align:middle;display:inline-block;text-shadow:1px 1px 1px #000}
.mob-logo{margin:2px 0;position:absolute;display:inline-block}
.listtext li{font-family:'Roboto-Light','Roboto';font-weight:200;font-style:normal;font-size:24px; margin-bottom:24px; line-height:normal;}
.context{line-height:1.5;font-size:24px}
.logo{display:block!important;margin:10px 0;position:absolute;display:inline-block}
.hdr-blue {text-align:left;}
.contactbox1{margin:0 auto}
.px-2-5 {padding-left: 1.5rem !important; padding-right: 1.5rem !important;}
}
@media only screen and (max-width: 840px) {
.contactbox1{width:90%;max-width:90%;margin:0 auto; margin-bottom:1.5rem;}
.homelist1{margin-top:40px}
.listtextwrap{padding:0}
.listtext li{font-size:24px !important; margin-bottom:32px; line-height:normal;}
.section2 {margin-top:1.5rem; padding-top:.5rem;}
}
@media only screen and (max-width: 768px) {
.hero{background:url(../img/rm-1.jpg) top no-repeat;background-size:cover;}
.logo-126{width:96px}
/*.herotext{font-size:30px;font-weight:500;color:#FFF;line-height:36px;max-width:60%;vertical-align:middle;display:inline-block;text-shadow:1px 1px 1px #000}*/
.herotext{font-size:36px;font-weight:700;color:#FFF;line-height:44px;vertical-align:middle;display:inline-block;text-shadow:1px 1px 1px #000}
}
@media only screen and (max-width: 600px) {
.contactbox1{width:96%;max-width:96%;margin:0 auto; margin-bottom:1rem;}
.logo-126{width:96px}
/*.herotext{font-size:30px;font-weight:500;color:#FFF;line-height:36px;max-width:60%;vertical-align:middle;display:inline-block;text-shadow:1px 1px 1px #000}*/
.contentWrap{width:96%;max-width:96%!important}
}
/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { a.section-more { font-size:1.40rem !important} 
div.heroul { font-size:1.50rem !important}
}
/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) { a.section-more { font-size:1.50rem !important}
div.heroul { font-size:1.75rem !important}
}

@media (max-width: 575.98px) {
a.section-more { font-size:1.35rem !important} 
div.heroul { font-size:1.25rem !important }
.px-2-5 {padding-left: 1.25rem !important;padding-right: 1.25rem !important;}
.mxh-4 {margin-left: 1.25rem !important;  margin-right: 1.25rem !important;}
}
@media only screen and (max-width: 480px) {
#header{padding:10px 0;height:auto;position:fixed;left:0;top:0;right:0;transition:all .5s;z-index:997}
.logo-126{width:96px}
.hdr-blue {font-size: 28px;}
}

/*----------------- New CSS ---------------------*/

body {font-family:'Open Sans',sans-serif; font-size:1 rem; line-height:1.5}
.py-5 {padding-top:4rem; padding-bottom:4rem;}
.herobg{background:#1153ab url(../img/herom1-bg.jpg) top no-repeat;background-size:auto;background-size:cover}
.hero-bg{background:url(../img/model1.png) bottom right no-repeat}
.py-200{padding-top:12rem;padding-bottom:12rem}
.logo-126{width:145px}
.section-title{font-family:'Roboto';font-weight:500;font-size:2.5rem;color:#000; width:100%;}
.section-text{font-family:'Open Sans';font-size:1.875rem;color:#666;}
.contentWrap{padding:0 0 60px}
.contentWrap img{max-width:360px}
.monitor-text{padding:120px 0 0}
.monitor-left{padding:0}
.contentWrap{max-width:96%!important;margin:0 auto}
.herowrap{vertical-align:middle;display:inline-block}
.text-black {color:#000 !important;}
.herotext1{text-align:center;font-family:'Roboto';font-weight:400;font-size:3.5625rem;color:#FFF;}
div.heroul{font-family:'Roboto';font-weight:300;font-style:normal;font-size:2.25rem;color:#fff;text-align:center;}
div.heroul a{color:#fff;text-decoration:none}
.mx-login{margin-left:1.5rem!important;margin-right:0}

@media only screen and (max-width: 840px) {
.monitor-text{padding:60px 0 0}
.monitor-left{padding:60px 0 0}
}
@media only screen and (max-width: 480px) {
.contentWrap img{max-width:100%}
.hero-bg{background:url(../img/model.png) bottom center no-repeat;background-size:50%;background-size:contain}
}
@media only screen and (max-width: 1024px) {
.hero-bg{background:url(../img/model1.png) bottom right no-repeat!important;background-size:35%!important;background-size:contain}
.py-200{padding-top:8rem!important;padding-bottom:8rem!important}
.section-text {font-family: 'Roboto-Light', 'Roboto';font-weight: 200;font-style: normal;font-size: 2rem;color: #666666;}
}
@media (min-width: 1200px) {
.mxh-4{margin-left:2.5rem!important;margin-right:2.5rem!important}
}
@media (max-width: 1199px) {
.mxh-4{margin-left:1.5rem!important;margin-right:1.5rem!important}
}
@media (max-width: 600px) {
.mxh-4{margin-left:1.25rem!important;margin-right:1.25rem!important}
}
@media (max-width: 400px) {
.mxh-4{margin-left:1rem!important;margin-right:1rem!important}
}
@media (max-width:325px){
.mxh-4{margin-left:0.5rem!important;margin-right:0.5rem!important}

}
@media only screen and (max-width: 960px) {
.exposer{padding:80px 0 0}
.py-200{padding-top:6rem!important;padding-bottom:6rem!important}
.hero-bg{background:url(../img/model1.png) bottom right no-repeat!important;background-size:30%!important;background-size:contain}
}
@media only screen and (max-width: 768px) {
.hero-bg{background:none!important}
#navbarNavDropdown {min-width:300px; position:absolute; right:0;}
.collapse.show {display: block;width: 300px !important;}
}

.popover{font-family:'Roboto-Light','Roboto';font-weight:300;line-height:1.5;text-align:center;text-shadow:none;text-transform:none;letter-spacing:normal;word-break:normal;word-spacing:normal;white-space:normal;line-break:auto;word-wrap:break-word;max-width:300px;background:rgba(0,0,0,0.3);color:rgba(40,65,151,0.1 !important)}
.popover-body{padding:.5rem .75rem;color:#fff;font-size:1rem;line-height:normal;color:#ccc !important)}
.arrow{border-right-color:red!important}

.dropdown-menu{padding:1rem 1.5rem}
.dropdown-item{display:block;width:100%;padding:.25rem;clear:both;font-size:0.875rem;/*font-weight:300;*/color:#145dbf;text-align:inherit;white-space:nowrap;background-color:transparent;border:0}
.dropdown-menu > li:hover { }
.dropdown-menu > li > a,a:visited,a:focus{color:#343a40;text-decoration:none;}
.dropdown-menu > li > a:hover{text-decoration:none;background:none;}
.dropdown-item:focus,.dropdown-item:hover{color:#343a40;text-decoration:none; background: rgba (235, 235, 235, 0.5);}
.dropdown-toggle::after{vertical-align:.1em;color:#fff; opacity:0.3}
.dropdown-item.active, .dropdown-item:active {color: #ccc;text-decoration: none;background-color: transparent !important;}
.normalLink:hover, .normalLink:visited, .normalLink:focus{text-decoration: none;color: #FFF;}

a.section-more{font-family:'Roboto-Light','Roboto';font-size:1.75rem;color:#78b518;font-weight:400;}
a.section-more:hover{color:#78b518;text-decoration:underline;}

a.learn-more {font-family:'Roboto-Light','Roboto';color:#135dbe !important; font-size:1.25rem; font-weight:400; }
a.learn-more:hover{color:#78b518;text-decoration:underline;}

.text-muted{color:#fff !important;}
.navbar-toggler{padding:.25rem .75rem;font-size:1.25rem;line-height:1;border:1px solid #fff;border-radius:.25rem}
.sm-more-white{color:#fff;background:none!important}
.font18{font-size:1.125rem;}
.font20{font-size:1.25rem;font-weight:400; line-height:1.25rem}
.collapse.show{background: rgb(17,83, 171, 1); padding-bottom:12px;}
.section-title-2{font-family:'Roboto-Light','Roboto';font-weight:200;font-style:normal;font-size:40px;color:#FFF}
.review-box{width:160px;height:90px;padding:10px;background:#fff;background-color:rgba(255,255,255,0.8);display:inline-block}

.context {font-family:'Roboto-Light', 'Roboto';font-style:normal;font-size:1.25rem;font-weight:300 !important;line-height:1.75rem; color:#666;}
.section-title{font-size:2.5rem;font-weight:500;}
.spot-title {color:#000;}
.contactbox1{max-width:480px;}
.seo-services .breadcrumb{background:none;padding-left:0}

.quotebox{-webkit-box-shadow:0 5px 3px 3px rgba(179,179,179,1);-moz-box-shadow:0 5px 3px 3px rgba(179,179,179,1);box-shadow:0 5px 3px 3px rgba(179,179,179,1);border-radius:8px;height:auto;background:#f5e663}
.usecases-col{margin-bottom:30px;padding:1rem;background: #fff;border-radius: 5px;}
.lgraybg {background:#f5f5f5;}
.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px}
.alert-danger{color:#a94442;background-color:#f2dede;border-color:#ebccd1}
.alert-success{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6}
.h1-1{font-family:'Roboto-Bold','Roboto';font-weight:700;font-style:normal;font-size:3rem;word-wrap:break-word}
.h2-1{font-family:'Roboto-Light','Roboto';font-weight:200;font-style:normal;font-size:2.25rem}
.h5-1{font-family:'Roboto-Bold','Roboto';font-weight:500;font-style:normal;font-size:1.25rem}

@media only screen and (max-width: 1024px) {
.mx-login{margin-left:1.5rem!important;margin-right:1.5rem!important}
.review-box{width:135px;height:75px;padding:10px;background:#fff;background-color:rgba(255,255,255,0.8);display:inline-block}
}
@media only screen and (max-width: 960px) {
.hero-bg{background:none;background-size:auto;background-size:contain}
#navbarNavDropdown {min-width:300px !important;}
.collapse.show {display: block;width: 300px !important;background: rgb(17, 83, 171, 1);}
#header {padding: 15px 0;height: 72px;}
.mt3 {margin-top: 1rem !important}
}
@media only screen and (max-width: 767px) {
.ds-none{display:none!important}
.pr-auto {padding-right:0 !important}
}
@media only screen and (max-width: 840px) {
.homelist1{margin-top:40px}
.listtextwrap{padding:0}
.listtext li{font-size:24px!important;margin-bottom:32px;line-height:normal}
.section2{margin-top:1.5rem;padding-top:.5rem}
}
@media only screen and (max-width: 768px) {
#first{order:2}
#second{order:1}
}